LALSIM-BH-QNMODE(1)

NAME
lalsim-bh-qnmode - manual page for lalsim-bh-qnmode 6.0.0

DESCRIPTION
usage: /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_science_lalsimulation/lalsimulation/work/lalsimulation-6.0.0/bin/.libs/lalsim-bh-qnmode [options] options:

-h, --help
    print this message and exit

-L, --leaver
    use Leaver's conventions

-M Msolar
    (optional) set black hole mass (solar masses)

-a a
    (optional) set value of a, |a|<1 (Leaver: |a|<0.5)

-l l
    (required) set value of l, l>=0

-m m
    (required) set value of m, abs(m)<=l

-s s
    (required) set value of s, s<=0

  description:

    prints the eigenvalues for given a if a is specified prints a table of mode eigenvalues if a is not specified prints frequency and quality factor if mass is specified uses Leaver's conventions (G = c = 2M = 1) if --leaver is used